libcgi-application-perl binary package in Ubuntu Wily amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-22 04:16:43 UTC Obsolete Ubuntu Wily amd64 release universe perl Optional 4.50-4
  • Removal requested on 2018-01-22.
  • Published on 2015-06-14
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Wily amd64 proposed universe perl Optional 4.50-4
  • Removal requested on 2015-06-14.
  • Deleted on 2015-06-14 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-06-13
  2015-06-14 06:19:00 UTC Superseded Ubuntu Wily amd64 release universe perl Optional 4.50-3
  • Removed from disk on 2015-06-15.
  • Removal requested on 2015-06-15.
  • Superseded on 2015-06-14 by amd64 build of libcgi-application-perl 4.50-4 in ubuntu wily PROPOSED
  • Published on 2015-06-06
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu
  2015-06-15 12:10:10 UTC Deleted Ubuntu Wily amd64 proposed universe perl Optional 4.50-3
  • Removed from disk on 2015-06-15.
  • Removal requested on 2015-06-06.
  • Deleted on 2015-06-06 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-06-06
  2015-06-06 12:14:49 UTC Superseded Ubuntu Wily amd64 release universe perl Optional 4.50-2
  • Removal requested on 2015-06-07.
  • Superseded on 2015-06-06 by amd64 build of libcgi-application-perl 4.50-3 in ubuntu wily PROPOSED
  • Published on 2015-05-04
  • Copied from ubuntu trusty-proposed i386 in Primary Archive for Ubuntu